.form-control:disabled,
.form-control[readonly] {
    background-color: #f7f8fa !important;
    opacity: 1;
    /* background-color: grey !important; */
}

.pagination {
    float: right;
}

#preview-content a {
    pointer-events: none;
}

.kt-aside--minimize .kt-aside__brand .kt-aside__brand-logo .site-name {
    display: none;
}

.kt-aside__brand .kt-aside__brand-logo a {
    font-size: 17px;
    color: #fff !important;
    font-weight: bold;
}

.poker-image {
    max-height: 200px;
    border-radius: 0% !important;
    max-width: 100% !important;
}

.update-poker-button {
    width: 100%;
}

.mt-20 {
    margin-top: 20px;
}

.mt-30 {
    margin-top: 30px;
}


/*#promotion-percentage {
    display: none;
}*/

#select_days {
    display: none;
}

#promotion-fixed-amount {
    display: none;
}

.hiddenRows {
    display: none;
}

.note-editor.note-frame .note-editing-area .note-editable {
    background-color: transparent !important;
}

.note-editor {
    position: initial;
}

.note-editor .note-toolbar .note-btn-group .btn i {
    color: black !important;
}

.note-editor .note-toolbar .note-btn-group li a {
    color: black !important;
}

.note-editor .panel-heading.note-toolbar .dropdown-menu {
    min-width: 185px;
    z-index: 1055;
}

.note-editor.note-frame .panel-heading.note-toolbar {
    background: #f7f8fa;
    position: relative;
    /* z-index: 1050; */
    z-index: 93;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    line-height: 3;
}

.select2-container .select2-selection--single {
    height: 38px !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    padding: 4px !important;
    padding-left: 15px !important;
    font-weight: 500;
}


/* Zoom image*/

.zoomify {
    cursor: pointer;
    cursor: -webkit-zoom-in;
    cursor: zoom-in;
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
}

.zoomify.zoomed {
    cursor: -webkit-zoom-out;
    cursor: zoom-out;
    padding: 0;
    margin: 0;
    border: none;
    border-radius: 0;
    box-shadow: none;
    position: relative;
    z-index: 1501;
    -ms-transform: scale(2.5);
    -moz-transform: scale(2.5);
    -webkit-transform: scale(2.5);
    -o-transform: scale(2.5);
    transform: scale(2) !important;
    position: relative;
    z-index: 100;
}

.zoomify-shadow.zoomed {
    opacity: 1;
    cursor: pointer;
    cursor: -webkit-zoom-out;
    cursor: zoom-out;
}

.datepicker {
    z-index: 1060 !important;
}

@media (min-width: 1024px) {
    .modal-large {
        max-width: 80%;
    }
}

#member-select2-error {
    position: absolute !important;
    bottom: 0;
}

#agent-div .is-invalid #agent-error {
    position: absolute !important;
    bottom: 0;
}

#agent-div .is-invalid .select2 {
    margin-bottom: 17px;
}

#member-div .is-invalid #member-error {
    position: absolute !important;
    bottom: 0;
}

#member-div .is-invalid .select2 {
    margin-bottom: 17px;
}

#customer-list-error {
    position: absolute !important;
    bottom: 0;
}

#customer-error {
    position: absolute;
    bottom: 0;
}

#bank-list-error {
    position: absolute !important;
    bottom: 0;
}

.is-invalid .customer-div {
    padding-bottom: 18px;
}


/***Notiification**/

.cus-pos-reltive {
    position: relative;
}

span.kt-unerad-top-noti {
    position: absolute;
    top: 10px;
    right: 0;
    background: #5d78ff;
    color: #fff;
    width: 20px;
    text-align: center;
    height: 20px;
    font-size: 0.9em;
    line-height: 20px;
    border-radius: 50%;
}

.notification-lightbg {
    background: #efefef;
}

.btn-notification {
    background: #5b75f6;
    color: #fff;
    text-align: center;
    margin: 0 auto;
}

.cus-bl-full {
    display: block;
    width: 100%;
}

img.notification-icon {
    width: 20px;
}

.bordered-div {
    border: 1px solid;
    padding: 10px;
}

#error-div {
    margin-bottom: 10px;
}

#error-div p {
    color: red;
    margin-bottom: 0 !important;
    line-height: 1.5;
}

.report-table thead tr th {
    color: #5867dd !important;
    text-decoration: none;
    background-color: transparent;
    cursor: pointer;
}

.deposit-table thead tr th {
    color: #5867dd !important;
    text-decoration: none;
    background-color: transparent;
    cursor: pointer;
}

.withdrawal-table thead tr th {
    color: #5867dd !important;
    text-decoration: none;
    background-color: transparent;
    cursor: pointer;
}

.note-image-input {
    width: 100%;
}

span.kt-menu__link-text.text-fixed {
    /*text-align: right !important;
    position: absolute;
    right: 12px;
    top: 50%;
    transform: translateY(-50%);
    font-weight: bold !important;
    color: red !important;
    font-size: 1.2em !important;*/
}

span.kt-menu__link-text .text-fixed {
    /*text-align: right !important;
    position: absolute;
    right: 25px;
    top: 50%;
    transform: translateY(-50%);
    font-weight: bold !important;
    color: red !important;
    font-size: 1.2em !important;*/
}

.systemlog-design:nth-child(even) {
    background: #ebedf2;
}

.systemlog-design {
    padding: 8px;
    display: block;
}

.account-type-div .kt-checkbox {
    vertical-align: text-top;
}

.game_platform_div .kt-checkbox {
    vertical-align: text-top;
}

.dashboard-box {
    border-right: 10px solid #ebedf2 !important;
}

.paste-image-div .target {
    border: solid 1px #aaa;
    min-height: 200px;
    width: 100% !important;
    margin-top: 1em;
    border-radius: 5px;
    cursor: pointer;
    transition: 300ms all;
    position: relative;
}

.paste-image-div .target label {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
    font-size: 20px;
}

.paste-image-div .contain {
    background-size: cover;
    position: relative;
    z-index: 10;
    top: 0px;
    left: 0px;
    background-repeat: no-repeat;
}

.paste-image-div textarea {
    background-color: white;
}

.paste-image-div .active {
    box-shadow: 0px 0px 10px 10px rgba(0, 0, 255, 0.4);
}

#pasteimage-delete-div {
    position: absolute;
    right: 3px;
    color: red;
    font-size: 21px;
    cursor: pointer;
    z-index: 10;
}

.dispute-transation {
    background: rgba(183, 0, 61, 0.19);
}

.kt-badge--dispute {
    background: rgba(183, 0, 61, 0.19);
}

.kt-aside-menu .kt-menu__nav>.kt-menu__item>.kt-menu__link {
    padding: 9px 10px 9px 25px;
}

.kt-widget5__pic .rank-badge {
    height: 65px;
    object-fit: cover;
}

.userrank-img {
    height: 15px;
    width: 15px;
    margin-right: 10px;
}

.action-div {
    display: none;
}

.action-div .select2-container--default {
    min-width: 436px;
}

.select2-selection--multiple .select2-selection__choice {
    color: #646c9a !important;
}

.notification-read .kt-header__topbar-icon {
    position: relative;
}

.badge {
    position: absolute;
    top: 0;
    right: 0;
    border-radius: 30%;
    background: orange;
    color: #fff;
    font-size: 9px;
}

.no-rank {
    display: none;
}

.no-rap {
    white-space: nowrap;
}

@media (min-width: 1025px) {
    .kt-aside--fixed .kt-aside {
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        z-index: 9998;
    }
}

#update-game-platform .game-image {
    align-self: flex-end;
}


/* .kt-section__content.table-responsive {
    min-height: 500px;
} */

.deposit-receipt img {
    border-radius: 10px;
}

#agent-tree {
    color: #434349;
}

.promotion-banner-image {
    width: 50%;
    border-radius: 10px;
}

.promotion-banner-image1 {
    border-radius: 10px;
}


/* .table{
    white-space: nowrap;
} */

table .bank-icon {
    width: 30px;
}

.select2-results__options .bank-icon {
    width: 30px;
}

.subaccount-table-head {
    min-height: 40px !important;
    background-image: url('../assets/media/box-title-frame.png');
}

.subaccount-table-head .kt-portlet__head-title {
    color: #fff !important;
}

#permission-head {
    border-top: 1px solid #ebedf2;
}

.promotion {
    padding: 10px 50px;
}

.promotion .tab-content {
    border: 1px solid #e4e4e4;
    padding: 10px;
}

.promotion .nav-pills,
.promotion .nav-tabs {
    margin: 0 0 0 0;
}


/*Switch toggle*/

.toggle input+label {
    margin: 0;
    padding: 6px 2rem;
    box-sizing: border-box;
    position: relative;
    display: inline-block;
    border: solid 1px #DDD;
    background-color: #FFF;
    font-size: 11px;
    line-height: 140%;
    font-weight: 600;
    text-align: center;
    box-shadow: 0 0 0 rgba(255, 255, 255, 0);
    transition: border-color .15s ease-out, color .25s ease-out, background-color .15s ease-out, box-shadow .15s ease-out;
    flex: 0 0 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.toggle input:checked+label {
    background-color: #4B9DEA;
    color: #FFF;
    box-shadow: 0 0 10px rgba(102, 179, 251, 0.5);
    border-color: #4B9DEA;
    z-index: 1;
}

.toggle input {
    width: 0;
    height: 0;
    position: absolute;
    left: -9999px;
}


/*begin : custom breadcum*/

.custom-breadcum {
    padding: 12px !important;
}

.custom-breadcum .breadcum-links {
    margin-top: 3px;
}

.custom-breadcum .kt-subheader__main {
    display: block !important;
    padding: 0.25rem 17px;
}

.custom-breadcum a {
    color: #434349;
}

.custom-breadcum .active {
    font-weight: 500;
    color: #434349;
}

@media (min-width: 1025px) {
    .kt-header--fixed.kt-subheader--fixed .kt-subheader {
        height: 90px !important;
    }
}


/*begin : custom breadcum*/

.btn-warning {
    color: #fff !important;
}

.btn-warning:hover {
    color: #fff !important;
}

.nav-link.active i {
    color: #fff !important;
}

.minwith-150 {
    min-width: 150px;
}

.com-pt-setting {
    background-color: #daedff;
    height: 32px;
    line-height: 30px;
    text-align: center;
}

.dash-doted {
    border-left: 1px dashed #ddd;
}

.subaccount-table-head-title {
    min-height: 40px !important;
    background-color: #cecece;
}

td.ip {
    min-width: 80px;
    word-break: break-all;
}

.table-hover.table-with-color>tbody>tr:hover>td.color-0 {
    background-color: #f5f5f5;
}

.table-with-color>tbody>tr>td.color-0 {
    background-color: #dedede;
}

#load_content>table>thead>tr>th {
    background-color: #f5f5f6;
}

#load_content>.table thead th {
    vertical-align: middle;
}

.text-lightblue {
    color: #3dc7f1;
}


/*Loader animation css*/

#loadFacebookG {
    width: 38px;
    height: 38px;
    display: block;
    position: relative;
    margin: auto;
}

.facebook_blockG {
    background-color: rgba(64, 214, 154, 0.97);
    border: 1px solid rgb(51, 204, 173);
    float: left;
    height: 27px;
    margin-left: 2px;
    width: 7px;
    opacity: 0.1;
    animation-name: bounceG;
    -o-animation-name: bounceG;
    -ms-animation-name: bounceG;
    -webkit-animation-name: bounceG;
    -moz-animation-name: bounceG;
    animation-duration: 1.165s;
    -o-animation-duration: 1.165s;
    -ms-animation-duration: 1.165s;
    -webkit-animation-duration: 1.165s;
    -moz-animation-duration: 1.165s;
    animation-iteration-count: infinite;
    -o-animation-iteration-count: infinite;
    -ms-animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    animation-direction: normal;
    -o-animation-direction: normal;
    -ms-animation-direction: normal;
    -webkit-animation-direction: normal;
    -moz-animation-direction: normal;
    transform: scale(0.7);
    -o-transform: scale(0.7);
    -ms-transform: scale(0.7);
    -webkit-transform: scale(0.7);
    -moz-transform: scale(0.7);
}

#blockG_1 {
    animation-delay: 0.3495s;
    -o-animation-delay: 0.3495s;
    -ms-animation-delay: 0.3495s;
    -webkit-animation-delay: 0.3495s;
    -moz-animation-delay: 0.3495s;
}

#blockG_2 {
    animation-delay: 0.466s;
    -o-animation-delay: 0.466s;
    -ms-animation-delay: 0.466s;
    -webkit-animation-delay: 0.466s;
    -moz-animation-delay: 0.466s;
}

#blockG_3 {
    animation-delay: 0.5825s;
    -o-animation-delay: 0.5825s;
    -ms-animation-delay: 0.5825s;
    -webkit-animation-delay: 0.5825s;
    -moz-animation-delay: 0.5825s;
}

@keyframes bounceG {
    0% {
        transform: scale(1.2);
        opacity: 1;
    }
    100% {
        transform: scale(0.7);
        opacity: 0.1;
    }
}

@-o-keyframes bounceG {
    0% {
        -o-transform: scale(1.2);
        opacity: 1;
    }
    100% {
        -o-transform: scale(0.7);
        opacity: 0.1;
    }
}

@-ms-keyframes bounceG {
    0% {
        -ms-transform: scale(1.2);
        opacity: 1;
    }
    100% {
        -ms-transform: scale(0.7);
        opacity: 0.1;
    }
}

@-webkit-keyframes bounceG {
    0% {
        -webkit-transform: scale(1.2);
        opacity: 1;
    }
    100% {
        -webkit-transform: scale(0.7);
        opacity: 0.1;
    }
}

@-moz-keyframes bounceG {
    0% {
        -moz-transform: scale(1.2);
        opacity: 1;
    }
    100% {
        -moz-transform: scale(0.7);
        opacity: 0.1;
    }
}


/*END Loader animation css*/


/**CSS created by Pankaj Mathavadiya*/


/**CSS created Date 04-11-2020 */

body,
p,
label,
h1,
h2,
h3,
h4,
h5,
h6,
b,
span {
    font-family: open sans, Helvetica Neue, Helvetica, Arial, sans-serif !important;
}

.ibox {
    clear: both;
    margin-bottom: 25px;
    margin-top: 0;
    padding: 0;
}

.ibox-title {
    background-image: url(../assets/media/box-title-frame.png);
    background-size: auto 100%;
    background-repeat: repeat;
    background-color: #fff;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    z-index: 10;
    border-width: 2px 0 0;
    margin-bottom: 0;
    padding: 15px 15px 7px;
    min-height: 48px;
}

.ibox-title h5 {
    display: inline-block;
    font-size: 14px;
    margin: 0 0 7px;
    padding: 0;
    text-overflow: ellipsis;
    float: left;
    font-weight: 600 !important;
}

.ibox-content {
    padding: 15px 20px 20px 20px;
    border-width: 1px 0;
    background-color: #fff;
    border-color: #e7eaec;
    -o-border-image: none;
    border-image: none;
    border-style: solid solid none;
    color: inherit;
}

.ibox-content {
    clear: both;
}

.f20 {
    font-size: 20px;
}

ul.clear-list:first-child {
    border-top: none!important;
}

.list-group.clear-list .list-group-item {
    border-top: 1px solid #e7eaec;
    border-bottom: 0;
    border-right: 0;
    border-left: 0;
    padding: 6px 0;
}

.list-group-item:last-child {
    margin-bottom: 0;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}

.list-group-item:first-child {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.font-bold {
    font-weight: 600;
}

.fist-item {
    border-top: none!important;
}

.title-bet {
    margin-top: -3px;
}

.title-bet .btn {
    padding: 0 5px;
    font-size: 14px;
    border-radius: 0;
    margin-bottom: 3px;
    color: #333;
}

.title-bet .btn:hover {
    background-color: #d4d4d4;
    border-color: #8c8c8c;
}

.title-bet .btn-default:focus {
    color: #333;
    background-color: #e6e6e6;
}

.kt-aside-menu {
    background-color: #2f4050;
}

.kt-aside {
    background-color: #2f4050;
}

.kt-aside-menu .kt-menu__nav>.kt-menu__item>.kt-menu__link .kt-menu__link-text {
    color: #a7b1c2;
    font-weight: 600;
}

.kt-aside-menu .kt-menu__nav>.kt-menu__item>.kt-menu__link .kt-menu__link-icon {
    color: #a7b1c2;
}

.kt-aside-menu .kt-menu__nav>.kt-menu__item.kt-menu__item--open>.kt-menu__link {
    background-color: #293846;
    color: #fff;
}

.kt-aside-menu .kt-menu__nav>.kt-menu__item.kt-menu__item--open>.kt-menu__link-icon {
    background-color: #293846;
    color: #fff;
}

.kt-aside-menu .kt-menu__nav>.kt-menu__item.kt-menu__item--active>.kt-menu__link {
    background-color: #293846;
}

.kt-menu__item.kt-menu__item--active>.kt-menu__link .kt-menu__link-icon {
    color: #fff;
}

.kt-aside-menu .kt-menu__nav>.kt-menu__item:not(.kt-menu__item--parent):not(.kt-menu__item--open):not(.kt-menu__item--here):not(.kt-menu__item--active):hover>.kt-menu__link {
    background-color: #293846;
}

.kt-aside-menu .kt-menu__nav>.kt-menu__item>.kt-menu__link .kt-menu__ver-arrow {
    color: #a7b1c2;
}

.kt-aside-menu .kt-menu__nav>.kt-menu__item.kt-menu__item--here>.kt-menu__link .kt-menu__link-icon {
    color: #fff;
}

.kt-aside-menu .kt-menu__nav>.kt-menu__item .kt-menu__submenu .kt-menu__item.kt-menu__item--active>.kt-menu__link {
    color: #ffffff;
    background-color: #293846;
}

.kt-aside-menu .kt-menu__nav>.kt-menu__item .kt-menu__submenu .kt-menu__item.kt-menu__item--active>.kt-menu__heading .kt-menu__link-bullet.kt-menu__link-bullet--dot>span,
.kt-aside-menu .kt-menu__nav>.kt-menu__item .kt-menu__submenu .kt-menu__item.kt-menu__item--active>.kt-menu__link .kt-menu__link-bullet.kt-menu__link-bullet--dot>span {
    background-color: #ffffff;
}

.kt-aside-menu .kt-menu__nav>.kt-menu__item:not(.kt-menu__item--parent):not(.kt-menu__item--open):not(.kt-menu__item--here):not(.kt-menu__item--active):hover>.kt-menu__heading .kt-menu__link-icon,
.kt-aside-menu .kt-menu__nav>.kt-menu__item:not(.kt-menu__item--parent):not(.kt-menu__item--open):not(.kt-menu__item--here):not(.kt-menu__item--active):hover>.kt-menu__link .kt-menu__link-icon {
    color: #ffffff;
}

.kt-aside-menu .kt-menu__nav>.kt-menu__item .kt-menu__submenu .kt-menu__item:not(.kt-menu__item--parent):not(.kt-menu__item--open):not(.kt-menu__item--here):not(.kt-menu__item--active):hover>.kt-menu__link {
    background-color: #293846;
}

.kt-menu__subnav span {
    font-weight: 600 !important;
}

.kt-aside-menu .kt-menu__nav>.kt-menu__item .kt-menu__submenu .kt-menu__item:not(.kt-menu__item--parent):not(.kt-menu__item--open):not(.kt-menu__item--here):not(.kt-menu__item--active):hover>.kt-menu__link .kt-menu__link-bullet.kt-menu__link-bullet--dot>span {
    background-color: #ffffff;
}

.kt-aside-menu .kt-menu__nav>.kt-menu__item.kt-menu__item--here>.kt-menu__link {
    background-color: #293846;
}

.kt-aside__brand .kt-aside__brand-logo a {
    color: #a7b1c2 !important;
}

.kt-aside-menu .kt-menu__nav>.kt-menu__item.kt-menu__item--active>.kt-menu__link .kt-menu__link-icon {
    color: #ffffff;
}

.kt-aside-menu .kt-menu__nav>.kt-menu__item.kt-menu__item--active {
    border-left: solid #0abb87;
}

.kt-aside-menu .kt-menu__nav>.kt-menu__item.kt-menu__item--open>.kt-menu__link .kt-menu__link-icon {
    color: #ffffff;
}

.kt-aside-menu .kt-menu__nav>.kt-menu__item.kt-menu__item--open {
    border-left: 4px solid #0abb87;
    background-color: #293846;
}

.kt-aside-menu .kt-menu__nav>.kt-menu__item>.kt-menu__link {
    padding: 10px 10px 10px 12px;
}

.kt-aside-menu .kt-menu__nav>.kt-menu__item>.kt-menu__link .kt-menu__link-icon {
    flex: 0 0 19px;
    font-size: 13px;
}

.kt-aside-menu .kt-menu__nav>.kt-menu__item>.kt-menu__link {
    height: auto;
}

.kt-aside-menu .kt-menu__nav>.kt-menu__item>.kt-menu__submenu .kt-menu__subnav>.kt-menu__item>.kt-menu__link {
    padding: 6px 25px;
    padding-left: 40px;
}

.kt-aside-menu .kt-menu__nav>.kt-menu__item .kt-menu__submenu .kt-menu__item>.kt-menu__link {
    height: auto;
}

@media (min-width: 1025px) {
    /*.kt-grid.kt-grid--hor-desktop.kt-grid--desktop > .kt-grid__item {
        border-right-style: solid;
    }*/
    .kt-aside__brand {
        background-color: #ffffff;
    }
}

.kt-aside .kt-aside-menu {
    margin-top: 0px;
}

.kt-aside-menu .kt-menu__nav {
    padding-top: 0px;
}

span.kt-menu__link-text .text-fixed {
    background-color: #ed5565 !important;
    color: #fff !important;
    font-size: 11px !important;
    padding: 9px 0px !important;
    text-align: center !important;
    border-radius: 20px !important;
    font-weight: 600 !important;
    vertical-align: middle;
    line-height: 0;
    display: inline-block;
    flex-grow: unset !important;
    width: 18px !important;
    height: 18px !important;
    position: absolute;
    right: 20px;
}

span.kt-menu__link-text.text-fixed {
    background-color: #ed5565 !important;
    color: #fff !important;
    font-size: 11px !important;
    padding: 9px 0px !important;
    text-align: center !important;
    border-radius: 20px !important;
    font-weight: 600 !important;
    vertical-align: middle;
    line-height: 0;
    display: inline-block !important;
    flex-grow: unset !important;
    width: 18px !important;
    height: 18px !important;
    margin-right: -13px;
}

.kt-aside__brand .kt-aside__brand-tools .kt-aside__brand-aside-toggler {
    background-color: #0abb87;
    color: #ffffff;
}

@media (min-width: 1025px) {
    .kt-aside__brand .kt-aside__brand-tools .kt-aside__brand-aside-toggler svg g [fill] {
        fill: #fff;
    }
    .kt-aside__brand .kt-aside__brand-tools .kt-aside__brand-aside-toggler:hover svg g [fill] {
        fill: #ffffff;
    }
}

@media (min-width: 1025px) {
    .kt-aside--minimize .kt-aside-menu .kt-menu__nav>.kt-menu__item.kt-menu__item--here>.kt-menu__link>.kt-menu__link-icon,
    .kt-aside--minimize .kt-aside-menu .kt-menu__nav>.kt-menu__item.kt-menu__item--active>.kt-menu__link>.kt-menu__link-icon {
        color: #fff !important;
    }
    .kt-aside--minimize .kt-aside-menu .kt-menu__nav>.kt-menu__item:hover>.kt-menu__link>.kt-menu__link-icon {
        color: #fff !important;
    }
}

.btn-xs {
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
}

.kt-portlet .kt-portlet__head .kt-portlet__head-label .kt-portlet__head-title {
    font-size: 14px;
}

.breadcum-links a {
    font-size: 13px;
    font-weight: 400;
}

.btn-warning {
    background-color: #f8ac59;
    border-color: #f8ac59;
    color: #fff;
}

.kt-aside-menu .kt-menu__nav>.kt-menu__item .kt-menu__submenu .kt-menu__subnav {
    padding-bottom: 8px;
}

.custom-input-kt {
    border: 1px solid #999 !important;
    border-radius: 0px !important;
}

.custom-input-kt,
 ::placeholder {
    color: #495057 !important;
}

.btn-custom {
    background-color: #1ab394;
    border: 1px solid #e7eaec;
    min-width: 120px;
}

.btn-custom:active,
.btn-custom:focus,
.btn-custom:hover,
.btn-success:active,
.btn-success:focus,
.btn-success:hover {
    background-color: #18a689 !important;
    border-color: #18a689 !important;
    color: #fff !important;
}

.btn-warning.active,
.btn-warning.active:focus,
.btn-warning.active:hover,
.btn-warning:active,
.btn-warning:active:focus,
.btn-warning:active:hover,
.btn-warning:focus,
.btn-warning:hover,
.open .dropdown-toggle.btn-warning {
    background-color: #f7a54a;
    border-color: #f7a54a;
    color: #fff;
}

.btn-xs-light {
    color: inherit;
    background: #fff;
    border: 1px solid #e7eaec;
    padding: 0 5px;
    font-size: 14px;
    border-radius: 0;
    margin-bottom: 3px;
    color: #333;
}

.game_list {
    height: 25px;
    outline: 0;
}

.table_type {
    height: 25px;
    outline: 0;
}

body.ttgoal {
    color: #2e2e2e;
    font-size: 13px;
}

.table .thead-light th {
    color: #383838 !important;
    background-color: #f5f5f6 !important;
    font-weight: 600;
}

.table>thead>tr>th {
    border-bottom: 1px solid #ddd;
}

.table-bordered>thead>tr>th {
    border: 1px solid #e7e7e7;
}

.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th {
    border-top: 1px solid #e7eaec;
    line-height: 1.42857;
    padding: 8px;
    vertical-align: middle;
}

.ttgoal .table>thead>tr>th,
.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td {
    vertical-align: middle;
}

code {
    background-color: #f9f2f4;
    border-radius: 4px;
    color: #ca4440;
    font-size: 90%;
    padding: 2px 4px;
    white-space: nowrap;
}

.lang .kt-header__topbar-icon {
    background-color: #1ab394 !important;
    height: 20px !important;
    width: 50px !important;
}

.logout {
    color: #6c7293 !important;
}

.breadcum-links .active {
    font-weight: 600 !important;
}

.logo-title {
    color: #18a689;
    font-size: 60px;
    font-weight: 800;
}

.kt-login__form .form-group {
    margin-bottom: 1rem;
}

.custom-login-form {
    padding: 70px;
}

@media (max-width: 468px) {
    .custom-login-form {
        padding: 40px;
    }
    .logo-title {
        font-size: 40px !important;
    }
}
.cust-active{
    background-color: #225c5d  !important;
}
.kt-notification .kt-notification__item:hover .kt-notification__item-details .kt-notification__item-title {
    color: #189979 !important;
}
.kt-header .kt-header__topbar .kt-header__topbar-item:hover .kt-header__topbar-icon i, .kt-header .kt-header__topbar .kt-header__topbar-item.show .kt-header__topbar-icon i {
    color: #189979;
}
.kt-nav .kt-nav__item:hover:not(.kt-nav__item--disabled):not(.kt-nav__item--sub)>.kt-nav__link .kt-nav__link-icon, .kt-nav .kt-nav__item:hover:not(.kt-nav__item--disabled):not(.kt-nav__item--sub)>.kt-nav__link .kt-nav__link-text {
    color: #189979;
}